<?php
include_once("c_esmo_master.php");
class c_page_cab_esmo_master_quiz extends c_page_cab_esmo_master
{
    public $h1 = 'Рабочее место мастера - Контроль знаний';

 function block_main()
 { $this->page_title() ;
 }

}

?>
